/*



Theme Name: smpl-skeleton Child



Template: smpl-skeleton



*/



@charset "UTF-8";



body {



	background-image: url(http://cunninghamfs.ie/images/background2.jpg);



	background-repeat: no-repeat;



	background-position: center top;



	background-size: cover;



	background-attachment: fixed;



}



.main{ 



	padding: 20px 0 0 0;



}



.container {



	background-color: #F5F5F5;



	padding: 0 30px 20px 10px;



	-webkit-box-shadow: 0px 3px 10px 0px rgba(50, 50, 50, 0.75);



	-moz-box-shadow:    0px 3px 10px 0px rgba(50, 50, 50, 0.75);



	box-shadow:         0px 3px 10px 0px rgba(50, 50, 50, 0.75);



}



.inner {



	text-align: center;



}



.inner img {



	width:100%;



	max-width: 940px;



}



#headgroup {



	border: solid 0px #000;



	height: auto;



	overflow: hidden;



	position: relative;



}







#headerleft {



	float: left;



	width: 70%;



	padding: 10px 10px 10px 0px;



	border: solid 0px #000;



	display: block;



	top: 0px;



	/*background-image: url(http://cunninghamfs.ie/wp-content/uploads/2015/11/header-banner22.gif);



	background-size: contain;



	visibility: visible;



	overflow: visible;



	background-repeat: no-repeat;*/



	height: auto;



	margin: 0 0 10px 0;	



	}



	#headerleft img{



	float: none;



	width: 100%;



}







#headerright {



	width: 20%;



	padding: 10px 0px 10px 10px ;



	border: solid 0px #000;



	position: absolute;



    right: 0;



	bottom: 0;



	margin: 0 0px 45px auto;



	float: right;



	



}







#headerright .social-icon {



	max-width: 42px;







}



#phno {



	font-family: "Oswald Regular";



	font-size: x-large;



	font-weight: normal;



	text-decoration:none;



}



	



@media only screen and (max-width: 840px)  {



#headgroup {



	border: solid 0px #000;



	height: auto;



	overflow: hidden;



	display: block;



	position: relative;



	padding: 0 0 30px 0;



}



#headerleft {



	float: left;



	width: 100%;



	padding: 10px 10px 40px 0px ;



	margin: 0px ;



	border: solid 0px #000;



	top: 0px;



	/*background-image: url(http://cunninghamfs.ie/wp-content/uploads/2015/11/header-banner22.gif);



	background-size: contain;



	visibility: visible;



	overflow: visible;



	background-repeat: no-repeat;*/



	height: auto;



	margin: 0 auto 10px 0px !important;



	



	}



#headerleft img{



	float: none;



	width: 100%;



	



	}



#headerright {



	float: none;



	width: 95%;



	padding: 10px;



	margin: 10px auto 0px 0px;



	border: solid 0px #000;



	bottom: 0;



	clear: left;



	position: absolute;



	}



#headerright .social-icon {



	max-width: 32px;







}



}











#header-phone {







	font-size: medium;



	color: #666;



	font-family: "Oswald", Times New Roman, Times, serif;



	font-weight: 300;



	margin: 0px 0 0px 0;



}



a, a:visited {



    color: #F00;



}



#navigation ul li a, #navigation ul li a {



	font-weight: normal;



	text-transform: none;



	font-size: small; 



}



#navigation ul li {



	font-weight: normal;



	text-transform: none;



	font-size: small;



}



#navigation ul{



	padding: 0 10px 0 0;



}



#footer {







	background-color: #CCC;



	padding: 20px 10px;



    margin: -20px auto 0 auto;



}



.design,



.design a:link,



.design a:hover,



.design a:visited {



	font-size: 11px;



	color: #AEAEAE;



	text-decoration: none;



}



.front-page-box {



background-color: #ffffff;



border-radius: 5px;



padding: 15px;



-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);

-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);

box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);



}



.video-title h2 {



font-family: "Oswald", Times New Roman, Times, serif;



font-size: large;



font-weight: 300;



}



.entry-content{



	font-size: small;



}



#sidebar {



	border-left: solid thin #999;



	font-size: small;



}



.widget-container {



	padding: 0 0 0 0px;



	margin: 0 0 0 0px;



}







.span5,.five.columns{width:279px}



	#footer a, a:visited {



	font-weight: normal;



	text-decoration: none;



}







h3.widget-title, #header span.site-desc {



	color: #A55525 !important;



	font-family:  Tahoma, Geneva, sans-serif !important;



	text-align: left;



}



.nav_menu-2 h3.widget-title  {



	color: #A55525;



	font-family: "Oswald Regular" !important;



	text-align: right;



}



.widget-title {



    font-weight: normal;



}







#tinycarousellesliderfp {



	margin: 0 0 -80px 0;



	background-color: #fff;



	padding: 8px 0 0px 20px;



	margin: 0 0 10px 0;



	border: none;



	border-radius: 5px;



	-webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.32);



	-moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.32);



	box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.32);



	margin: 0 auto;



}



#tinycarousellesliderfp #tiny-carousel-slider1 img {



	width: 190px;



	height: 210px;



	margin: 0 auto;



	border: none;



}



#tinycarousellesliderfp #tiny-carousel-slider1 .buttons {



	color: #fff;



	background-color: #232C69;



	opacity: .2;



	font-weight: normal;



	margin: 0 5px;



	display: none;



}







#tinycarousellesliderfp #tiny-carousel-slider1 .buttons:hover {



	color: #000;



	background-color: #A65626;



	opacity: 1.0;



}







#tinycarousellesliderfp #tiny-carousel-slider1 .buttons:active {



	color: #fff;



	background-color: #232C69;



	opacity: 1.0;



}







#wonderplugincarousel-1 .amazingcarousel-title {



    color: #333333;



    font: 14px "Open Sans",sans-serif;



    margin: 6px 6px 6px 6px !important;



    position: relative;



    text-align: center;



    text-shadow: 0 1px 1px #fff;



background-color:rgba(0, 0, 0, 0.5);



}







#myfooterlink {



text-align: center;



font-size: x-small;



}



.row-frontpageboxes{



width: 98%;



margin: 20px 0 0 0;



}



.frontpageboxes {



/*border: solid thin grey;*/



padding: 10px;



margin: 0;



background-color: #F9F9F9;



vertical-align: top;



width: 100%;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);

-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);

box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);



}



.frontpageboxes h3 {



text-align: center;



font-weight: lighter;



color: #666666;



margin: -15px 0px 0px 0px;

font-size: small;



}



.frontpageboxes img {



border: solid 1px #ccc;



}



.cff-likebox {



padding: 0px 0 0 0;



margin: 0px 0 0 0;



}



h1 {



font-weight: 400;



font-size: large;



}

/*--------------Box Effect Start------------------*/

.box {

	width:98%;

	background:#FFF;

	margin: 0px -20px 0px -10px;

padding: 20px 20px 00px 20px;

border: solid thin #000;

}



.effect2

{

  position: relative;

}

.effect2:before, .effect2:after

{

  z-index: -1;

  position: absolute;

  content: "";

  bottom: 15px;

  left: 10px;

  width: 50%;

  top: 80%;

  max-width:300px;

  background: #777;

  box-shadow: 0 15px 10px #777;

  transform: rotate(-3deg);

}

.effect2:after

{

  transform: rotate(3deg);

  right: 10px;

  left: auto;

}

/*-------------Box Effect End-----------------*/

.videoWrapper {

	position: relative;

	padding-bottom: 56.25%; /* 16:9 */

	padding-top: -25px;

	height: 0;

border: solid medium #000;

background-color: #000;

margin: 0 0 20px 0;

}

.videoWrapper2 {

	position: relative;

	padding-bottom: 56.25%; /* 16:9 */

	padding-top: -25px;

	height: 0;



margin: 0 0 20px 0;

}

.videoWrapper iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}



.imgShadow {

border-top: solid 10px #fff;

border-right: solid 10px #fff;

border-bottom: solid 10px #fff !important;

border-left: solid 10px #fff;

-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.35);

-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.35);

box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.35);

}

.bulletPoints {

font-size: medium;

}

.brightbox {

margin: -40px 0;

}

#navigation ul li, #navigation ul li a {

    font-size: small;

    font-weight: normal;

    text-transform: none;

}

#navigation ul li:hover, #navigation ul li a:hover{

    font-size: small;

    font-weight: normal;

    text-transform: none;

}

body.custom-background {
    background-attachment: scroll;
    background-image: url("http://cunninghamfs.ie/wp-content/uploads/2015/11/background2.jpg");
    background-position: center top !important;
    background-repeat: repeat;
}